A SharpSpring é um provedor de automação de marketing baseado na nuvem que oferece uma solução de automação de marketing de última geração. 

Assim, obter o máximo de benefícios dos recursos da plataforma, é necessário que os usuários possuam a versão mais atualizada dos seus navegadores. 

Este artigo detalha quais navegadores são suportados pela SharpSpring.

Navegadores suportados

Os navegadores a seguir são compatíveis com as versões mais recentes de seus sistemas operacionais e são recomendados para que o aplicativo funcione da melhor maneira possível: 

Navegadores para usuários Windows

  • As duas versões mais recentes do Google Chrome.
  • As duas versões mais recentes do Microsoft Edge.
  • Microsoft Internet Explorer 11.
  • As duas versões mais recentes do Mozilla Firefox.

Importante: o Construtor Visual de Workflow não é suportado no Internet Explorer 11. Use um dos outros navegadores suportados pela SharpSpring para criar workflows no Construtor Visual de Workflow.

Navegadores para usuários Mac 

  • As duas versões mais recentes do Apple Safari.
  • As duas versões mais recentes do Google Chrome.
  • As duas versões mais recentes do Mozilla Firefox.

Nota: enquanto a SharpSpring é suportada no Safari, mudanças recentes na política de cookies da Apple tiveram alguns efeitos negativos nos serviços de rastreamento. Atualmente, a última edição do Safari interfere em alguns serviços de rastreamento.

Para mais informações sobre como descobrir a versão atual do seu navegador, consulte as seguintes documentações de ajuda externa:

A SharpSpring não suporta ativamente o Opera, independentemente do sistema operacional.

Limpar o Cache

Se você estiver enfrentando um problema relacionado a suporte que parece estar localizado em seu computador ou navegador, a limpeza do seu cache pode ser a solução. Cada navegador tem um método diferente para limpar o cache.  

Para mais informações sobre como limpar o cache, consulte as seguintes documentações de ajuda externa:

 

Encontrou sua resposta?